Section "ServerLayout"
	Identifier     "Layout"
	Screen      0  "Screen0"
	Option         "Xinerama" "1"
EndSection

Section "Files"
	ModulePath   "/usr/lib64/xorg/modules"
	FontPath     "/usr/share/fonts/misc/"
	FontPath     "/usr/share/fonts/TTF/"
	FontPath     "/usr/share/fonts/OTF"
	FontPath     "/usr/share/fonts/Type1/"
	FontPath     "/usr/share/fonts/100dpi/"
	FontPath     "/usr/share/fonts/75dpi/"
	FontPath     "/usr/share/fonts/terminus/"
EndSection

Section "Module"
EndSection

Section "ServerFlags"
	Option	    "Xinerama" "off"
EndSection

Section "Monitor"
	Identifier   "HP2335DVI"
	VendorName   "HP"
	ModelName    "2335"
	ModeLine     "LCD1920" 154.0 1920 1968 2000 2080 1200 1203 1209 1235 +hsync -vsync
	Option      "PreferredMode" "LCD1920"
	Option	    "DPMS" "true"
	Option	    "Rotate" "normal"
	Option	    "Disable" "false"
EndSection

Section "Monitor"
	Identifier   "L2010P"
	Option	    "VendorName" "LG"
	Option	    "ModelName" "Flatron L2010P"
	Option	    "DPMS" "true"
	Option	    "Rotate" "normal"
	Option	    "Disable" "false"
	Option      "RightOf" "HP2335DVI"
EndSection

Section "Device"
	Identifier  "HD5850"
	Driver "radeon"
	Option      "Monitor-DVI-1" "HP2335DVI"
	Option      "Monitor-DVI-0" "L2010P"
	BusID       "PCI:3:0:0"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "HD5850"
	DefaultDepth     24
	SubSection "Display"
		Depth     24
		Virtual 3520 1200
	EndSubSection
EndSection

Section "Extensions"
	Option "Composite" "disable"
EndSection
